@charset "utf-8";
/* CSS Document */
html {
	scroll-behavior: smooth;
}
html, body {
	direction:rtl;
	margin:0;
}
body, body * {
	direction:rtl;
	text-align:right;
	color:#000000;
	font-size:24px;
	font-size:2.4vh;
	box-sizing:border-box;
	font-family: 'Heebo', sans-serif;
}
*,
*:hover,
*:focus {
	outline:none;
}

h1, h2, h3, h4, h5, h6 {
	margin:0;
	font-weight:normal;
}
h1, h1 * {
	font-size:50px;
	font-size: 4.5vh;
	line-height:54px;
	line-height: 4.5vh;
}
h2, h2 * {
	font-size:32px;
	font-weight:500;
	margin-bottom:30px;
	color:#123164;
}

p {
	margin:0;
	padding:0;
}

i {
	vertical-align:middle;
}

img {
	max-width:100%;
}

ul {
	margin:0;
	padding:0;
	list-style:none;
	display:flex;
	justify-content:space-between;
}

.hideInDesk {
	display:none!important;
}

.bold {
	font-weight: 500;
}

.orange {
	color:#F3A141;
}



.siteW {
	width:90%;
	max-width:1920px;
	margin:0 auto;
}

.flex-between {
	display:flex;
	justify-content:space-between;
}

section {
	padding:35px 0;
}


header {
	position:relative;
	height:calc(100vh - 200px);
	transition:all .3s ease-in-out;
	overflow-x:hidden;
}
.header_top {
	height:85%;
	padding-top:30px;
	background:url('../images/siteBG.jpg') top center no-repeat;
	background-size: cover;
}
.logo {
    position: relative;
    height: 60px;
    margin-bottom: 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 5;
}
.connectBTN {
	line-height: 55px;
    padding: 0 20px;
    border: 1px solid #4788F4;
    border-radius: 27px;
    color: #ffffff;
    text-decoration: none;
    background: #4788F4;
    transition: all .2s;
}
.connectBTN i { 
	margin-right:25px;
	color:#ffffff;
}
.connectBTN:hover {
	background:#ffffff;
	color:#4788F4;
}
.connectBTN:hover i {
	color:#4788F4;
}
.header_content_wrpr {
	display:flex;
	justify-content:flex-start;
}
.header_content {
	width:45%;
	display: flex;
    flex-direction: column;
    justify-content: center;
	z-index:2;
}
.typing {
	display:inline-block;
	width:0;
	white-space:nowrap;
	overflow:hidden;
	animation: typing 3s steps(30, end), blink-caret .5s step-end infinite;
	animation-fill-mode: forwards;
}
.typing.typing2 {
	animation-delay:1s;
}
.typing.typing3 {
	animation-delay:3.5s;
}
/* The typing effect */
@keyframes typing {
  from { width: 0 }
  to { width: 100% }
}

/* The typewriter cursor effect */
@keyframes blink-caret {
  from, to { border-color: transparent }
  50% { border-color: orange }
}
.brdesc {
	display:block;
}
.header_content p {
    margin-top: 30px;
    margin-top: 4vh;
    margin-bottom: 75px;
    margin-bottom: 6vh;
	line-height:30px;
	line-height: 3.4vh;
}
.start_btn {
	position:relative;
    display: inline-block;
	width:max-content;
    height: 55px;
    line-height: 55px;
    padding: 0 20px;
    border: 1px solid #4788F4;
    border-radius: 27px;
    color: #4788F4;
    text-decoration: none;
    background: transparent;
	transition:all .2s;
	overflow:hidden;
}
.start_btn i {
    color: #4788F4;
}

.start_btn:hover {
	/*border-color:transparent;*/
	background:#4788f4;
	color:#ffffff;
}
.start_btn:hover i {
	color:#ffffff;
	animation: bounce 1s cubic-bezier(0.3, 0.1, 0.1, 0.3) infinite;
}
@keyframes bounce {
	0%,100% {
		transform: translateY(0);
	}
	50% {
		transform: translateY(55px);
	}
	51% {
		transform: translateY(-55px);
	}
}
/*
.start_btn:before,
.start_btn:after {
	content:"";
	opacity:0;
	position:absolute;
    display: block;
    height: 0;
	width:0;
    border-radius: 28px;
    background: transparent;
	transition:all .3s ease-in-out;
}
.start_btn:after {
	top:0;
	left:0;
    border-top: 2px solid #F3A141;
    border-left: 2px solid #F3A141;
}
.start_btn:before {
	bottom:0;
	right:0;
    border-bottom: 2px solid #F3A141;
    border-right: 2px solid #F3A141;
}
.start_btn:hover:after,
.start_btn:hover:before {
	opacity:1;
    height: 100%;
	width:100%;
}
.start_btn:hover {
	border-color:transparent;
}
*/
.header_apps {
	width: 120px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}
.app_link {
    display: block;
    height: 35px;
    padding: 5px 10px;
    margin-top: 12px;
    border-radius: 10px;
    background: #000000;
    z-index: 0;
	transition:all .2s ease-in-out;
}
.app_link:hover {
	transform: scale(1.15);
}

.header_bot {
	height:15%;
	background:url(../images/header_bot.jpg) top center no-repeat;
	background-size:cover;
}

.header_img {
    position: absolute;
    max-width: calc(48% - 120px);
    right: 50%;
    margin-right: 160px;
    bottom: 6%;
}
.header_item_static {
	position:relative;
	z-index:2;
}
.header_item {
	position: absolute;
	z-index: 1;
	width: 40%;
	right: 50%;
	bottom: 70%;
}
.hi1 {transform: translateX(100%) rotate(95deg);margin-bottom: -20px;}
.hi2 {
    transform: scaleX(-1) translateX(-15%);
    margin-bottom: 30px;
}
.hi3 {margin-bottom: 30px;}
.hi4 {
	right: -80px;
	bottom: 50%;
	transform: translateY(50%);
	z-index: 3;
	height: 75%;
	width: auto;
}
.hi5 {
	transform: translateX(50%);
}



.benefits_sec li {
	display:flex;
	align-items:flex-start;
	width:32%;
	border-radius: 8px;
	padding:15px;
}
.benefits_sec li:hover {
	box-shadow:0 0 12px rgba(195, 195, 195, .6);
}
.benefits_sec img {
	margin-left:20px;
	transition:all .5s ease-in-out;
}
.benefits_sec li:hover img {
	/*
	filter: drop-shadow(3px 0px 2px rgba(0,0,0,.75));
	filter: invert(1);
	*/
	transform:rotate(360deg);
}
.benefits_sec h3 {
	color:#F3A141;
	font-size:28px;
	font-weight:500;
}
.benefit_txt {
	padding-left:10px;
	padding-bottom:10px;
}

.already_sec {
	background-image: linear-gradient(180deg, #ffffff 0%, #ffffff 50%, #f9f9f9 50%, #f9f9f9 100%);
}
.already_cont {
	position:relative;
	padding: 30px;
    background: #ffffff;
    box-shadow: 0 0 15px -5px rgba(0,0,0,.5);
}
.carousel {
	height:200px;
}
.jCarouselLite {
  z-index:0!important;
}
.jCarouselLite, .jCarouselLite * {
	direction:ltr;
	text-align:left;
}
.carousel ul {
  display: block;
}
.carousel img {
	width:130px;
	height:130px;
	border:5px solid #ffffff;
	transition:all .25s ease-in-out;
/*
	filter: grayscale(100%);
	transition:all .3s ease-in-out;
}
.carousel img:hover {
	filter: none;
*/
}
.carousel img:hover {
	border-width: 0;
    border-radius: 4px;
}

.carouselArr {
    position: absolute;
    bottom: -22px;
    left: 50%;
    margin-left: -50px;
    display: block;
    height: 44px;
    width: 44px;
    line-height: 44px;
    text-align: center;
    border-radius: 100%;
    background: #ffffff;
    box-shadow: 0 0 15px 3px rgba(0,0,0,.13);
    cursor: pointer;
	overflow:hidden;
	transition:all .2s ease-in;
}
.carouselArr.prev {
    margin-left: 6px;
}
.carouselArr:hover {
    background: #123164;
}
.carouselArr:hover i {
	color:#ffffff;
	animation-delay: .2s;
	animation-duration: .5s;
	transition-timing-function: cubic-bezier(0.3, 0.1, 0.1, 0.3);
}
.carouselArr.prev:hover i {
	animation-name: swipeRight;
}
.carouselArr.next:hover i {
	animation-name: swipeLeft;
}
@keyframes swipeRight {
	0%, 100% {
		transform: translateX(0);
	}
	50% {
		transform: translateX(44px);
	}
	51% {
		transform: translateX(-44px);
	}
}
@keyframes swipeLeft {
	0%, 100% {
		transform: translateX(0);
	}
	50% {
		transform: translateX(-44px);
	}
	51% {
		transform: translateX(44px);
	}
}

.feature_sec {
	background:#f9f9f9;
}
.feature_sec ul {
	flex-wrap:wrap;
}
.feature_sec li {
	width:30%;
	margin-bottom:50px;
	padding-bottom:5px;
	border-radius:8px;
}
.feature_sec li:hover {
	box-shadow: 0 0 12px rgba(195, 195, 195, .6);
}
.feature_sec h3 {
	color:#123164;
	font-weight:500;
}
.feature_sec h3,.feature_sec p {
	padding-right:10px;
	padding-left:10px;
}
.o_num {
    position: relative;
	right:10px;
	font-size: 100px;
    color: #f9f9f9;
    -webkit-text-stroke: 3px #F3A141;
}
.o_num:after {
    content: attr(data-line);
    position: absolute;
	width:100%;
    top: 0;
    right: 0;
    color: #f9f9f9;
    -webkit-text-stroke: transparent;
	transition:all .3s ease-in-out;
}
.feature_sec li:hover .o_num:after {
	color: #F3A141;
}


.form_wrpr {
	position: sticky;
    bottom: 0;
    display: flex;
    align-items: center;
    width: 100%;
    height: 200px;
    padding: 0;
    background: #123164 url(../images/form_bg.png);
    background-size: cover;
}
.form_wrpr, .form_wrpr * {
	color:#ffffff;
	transition:all .3s ease-in-out;
}
.form_wrpr h2 {
	margin-bottom:0;
}

.form_wrpr.scrollMode {
	height:140px;
}
.form_wrpr.scrollMode h2,
.form_wrpr.scrollMode p {
	display:inline;
}
.form_wrpr.scrollMode form {
	margin-top:10px;
} 
.form_wrpr.scrollMode form input {
	height:30px;
}

.form {
	display:flex;
	justify-content:space-between;
	margin-top:15px;
}
.form h2 {
	margin-bottom:0;
}
.form input {
	width:100%;
	height:40px;
	border:none;
	border-bottom:1px solid #ffffff;
	margin-left:30px;
	background:transparent;
}
.form input:focus {
	border-color: #F3A141;
}
::-webkit-input-placeholder { /* Edge */
  color: #ffffff!important;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #ffffff!important;
}
::placeholder {
  color: #ffffff!important;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s;
    -webkit-text-fill-color: #fff !important;
} 
.form input.err {
	border-bottom:1px solid #ff0000;
	color:#ff0000;
}

.form button {
	height:50px;
	line-height:50px;
	padding: 0 25px;
	white-space:nowrap;
	border:1px solid #ffffff;
	border-radius:25px;
	background-image: linear-gradient(to right, #123164 50%, #ffffff 50%);
    background-size: 200% 100%;
    background-position: left bottom;
    transition: background-position .3s;
	
	cursor:pointer;
}
.form button i {
    margin-right: 25px;
}
.form button:hover {
	background-position: right bottom;
	color: #123164;
}
.form button:hover i {
	color: #123164;
}
.output_message {
	text-align:center;
	font-size: 23px;
    font-weight: 500;
}
.thanks, .thanks * {
	text-align:center;
}
.thanks h2 {
	margin:0;
}


footer {
	padding:7px;
	background:#071E46;
	text-align:center;
}
footer, footer * {
	color:#ffffff;
	vertical-align:middle;
	font-size:16px;
}
.footer_content {
	display:flex;
	justify-content:space-between;
	align-items:center;
}

.wa_bbl {
	position: fixed;
    bottom: 220px;
    right: 5%;
    margin-right: -50px;
    width: 50px;
    height: 50px;
    padding: 3px 3px 5px 5px;
    border: 1px solid #4dc247;
    border-radius: 100%;
    background: #4dc247;
    z-index: 5;
}
.wa_bbl, .wa_bbl * {
	transition:all .2s ease-in-out;
}
.wa_bbl:hover {
	background:#ffffff;
}
.wa_bbl:hover path {
	fill:#4dc247;
}

 

@media (max-width:768px) { 
	.hideInMob {
		display:none!important;
	}
	.hideInDesk.block {
		display:block!important;
	}
	
	ul {
		display:block;
	}
	h1 {
		text-align:center;
		font-size: 4.5vh;
		line-height: 5.5vh;
	}
	h2 {
		margin-bottom:auto;
		text-align:center;
	}
	
	header {
		height:auto;
	}
	.header_top {
		height:auto;
	}
	.header_bot {
		height:15vh;
		margin-top:-7vh;
	}
	.logo {
		text-align:center;
	}
	
	.header_content_wrpr {
		flex-direction:column;
	}
	
	.header_content {
		width:100%;
		text-align:center;
	}
	.typing {
		display:inline;
		width:auto;
		white-space:normal;
		overflow:normal;
		animation: none;
	}
	.header_content p {
		margin:0;
		text-align:center;
	}
	.brdesc {
		display:inline;
	}
	.start_btn {
		margin:20px auto;
	}
	.header_apps {
		width: 100%;
		flex-direction: row;
		justify-content: space-between;
		z-index: 1;
	}
	.app_link {
		width: 45%;
		text-align: center;
		height: 40px;
		line-height: 40px;
		margin: 0;
		padding-bottom: 0;
	}
	.header_img {
		position: relative;
		width: 90%;
		max-width: 90%;
		margin: 0 auto;
		right: 0;
		left: 0;
	}
	.header_img .header_visual {
	    max-width: 100%;
		height: auto;
		z-index:0;
	}
	
	.benefits_sec li {
		width:100%;
		margin-bottom:30px;
	}
	
	.carousel {
		height:300px;
	}
	.jCarouselLite {
		margin: 0 auto;
	}
	.carousel img {
		width:250px;
		height:250px;
	}
	
	.feature_sec li {
		width:100%;
	}
	.o_num {
		display:block;
		text-align:center;
	}
	.feature_sec h3 {
		text-align:center;
	}
	
	.form_wrpr {
		position:static;
		padding:30px 0;
	}
	.form_wrpr, .form_wrpr * {
		height:auto;
		text-align:center;
	}
	.form {
		display:block;
	}
	.form input {
		text-align:right;
		margin-bottom:20px;
		margin-left:0;
	}
	.form button {
		margin:30px auto 0 auto;
	}
	
	.mobsticky {
		position:sticky;
		bottom:0;
	}
	.mobsticky a,.mobsticky a * {
		text-decoration:none;
	}
	
	.footer_content {
		display:block;
	}
	.footer_content, .footer_content * {
		text-align:center;
	}
	
	.wa_bbl {
		right:1%;
		margin-right:0;
	}
}